/* @override 
	http://www.nf.dv/css/styles.css */

@import url('https://fonts.googleapis.com/css?family=Prompt:200,300,400,800,900&display=swap');
@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700&display=swap');

/*font-family: 'Open Sans', sans-serif;*/
/*font-family: 'Prompt', sans-serif;*/

html {
	font-family: 'Prompt', sans-serif;
}

h1,h2,h3,h4,h5,button,input[type="submit"] {
	font-family: 'Prompt', sans-serif;
}

p {
	font-family: 'Open Sans', sans-serif;
}

body,html {
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
	box-sizing: border-box;
}

div {
	box-sizing: border-box;
}

h2 {
	background: -webkit-linear-gradient(0deg, #0059B9, #0040A0);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}
h3 {
	font-weight: 300;
	color: #184071;
}

.ow {
	width: 100%;
	height: 100%;
	overflow: hidden;
}

.button, input.button.red {
	padding: 10px 20px;	
	border-radius: 8px;
	color: #fff;
	margin: 0 5px 0 0;
	text-decoration: none;
	font-size: 13px;
	border: none;
	display: inline-block;
	overflow: hidden;
	position: relative;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.button:before, input.button.red:before {
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: -2;
	border-radius: 6px;
}

.button:after, input.button.red:after {
	content: '';
	position: absolute;
	left: 50%;
	top: 50%;
	width: 0px;
	height: 0px;
	z-index: -1;
	margin: 0;
	border-radius: 50px;
	transition: 0.1s;
}

.button:hover:after, input.button.red:hover:after {
	width: 300px;
	height: 300px;
	z-index: -1;
	transition: 0.5s;
	margin: -150px 0 0 -150px;	
}

/* RED */
.button.red, input.red {
	
}
input.red:hover {
	cursor: pointer;
}
.button.red:before, input.red:before { 
	background-color: #FF2F38;
}
.button.red:after, input.red:after {
	background-color: #CC0005;
}
.button.red:hover:after, input.red:hover:after {
	background-color: #CC0005;	
}
.button.red:active:after. input.red:active:after {
	background-color: #800000;
	transition: 0.2s;
}
input.red {
	background-color: #FF2F38;
	transition: 0.2s;
	-webkit-appearance: none;
}
input.red:hover {
	background-color: #CC0005;
}

/* WHITE */
.button.white:hover {
	color: #fff;
}
.button.white {
	color: #FF2F38;
	
}
.button.white:hover:after {
	background-color: #CC0005;
}
.button.white:before {
	background-color: #fff;
	border: 1px solid #FF2F38;
	width: calc(100% - 2px);
	height: calc(100% - 2px);
	border-radius: 8px;
}

/* CIRLCES */

.circle-wrap {
	display: inline-block;
}

.circle {
	width: 100px;
	height: 100px;
	display: inline-block;
	font-size: 22px;
	line-height: 22px;
	font-weight: 400;
	background-color: #fff;
	border: 2px solid #ccc;
	color: #ccc;
	border-radius: 100px;
	display: table-cell;
	vertical-align:middle;
	text-align: center;
	padding: 10px;
}

.circle.red {
	background-color: #FF2F38;
	border: 2px solid #FF2F38;
	color: #fff;
}

.circle.blue {
	background-color: #0059B9;
	border: 2px solid #0059B9;
	color: #fff;
	font-size: 16px;
	line-height: 16px;
	font-weight: 500;
	background: -webkit-linear-gradient(45deg, #0059B9, #0040A0);
}

@media (min-width: 560px) { 
	
	.circle.red, .circle.grey {
		width: 60px;
		height: 60px;
		font-size: 14px;
		white-space: nowrap;
		padding: 5px;
	}
}

#features-1 .floating-cirlces {
	position: absolute;
	bottom: 0;
	width: 100%;
}

#features-2 .floating-cirlces {
	position: absolute;
	top: 30px;
	right: 30px;
}

#features-3 .floating-cirlces {
	position: absolute;
	bottom: 0;
	left: 0;
}

@media (min-width: 560px) { 
	
	#features-2 .diagaram-wrap {
		white-space: nowrap;
	}
}

#features-2 .diagaram-wrap img {
	/*height: 170px;*/
	max-width: 100%;
	max-height: 170px;
	
}

.sliding-box-wrap {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	grid-template-rows: 1fr;
	grid-gap:10px;
	margin: 50px 0 0 0;
}

.sliding-box-wrap img {
	/*display: inline-block;*/
	padding: 25px 0 25px 0;
	transition: 0.5s;
}


.sliding-box-wrap.inside img {
	/*display: inline-block;*/
	padding: 50px 0 0 0;
}
.sliding-box-wrap.inside img:nth-child(odd) {
	padding: 0 0 50px 0;
}

/* CONTENT */

.content-wrap {
	transition:0.2s;
	width: 100%;
	overflow-x: hidden;
	overflow-y: auto;
	height: 100%;
}

.content-wrap .logo-wrap div {
	color: #184071;
}
/* MENU */

/* MENU HEADER */
.logo-wrap {
	width: 100%;
	display: inline-block;
	padding: 5px;
	position: relative;
}

.logo-wrap a > img {
	margin: 10px;
}

.logo-wrap a.toggle img {
	float: left;
	margin: 10px;
}

.logo-wrap .toggle {
	float: right;
	color: #fff;
	font-family: 'Prompt', sans-serif;
	padding: 10px;
	font-weight: 900;
	cursor: pointer;
	
}

#menu-header:after {
	content: '';
	position: absolute;
	bottom: 0;
	left: 15px;
	width: 120px;
	border-bottom: 1px solid #fff;
}

/* BANNER */

#banner {
	background-image: url('../images/nf-banner-bg.png');
	background-size: cover;
}

.banner-wrap {
	position: relative;
	overflow: hidden;
	padding: 60px 30px;
	/*max-height: 450px;*/
	max-height: 400px;
}


#banner img {
	/*max-width: 500px;*/
	max-width: 525px;
	float: right;
	width: 100%;
	/*margin: -95px -30px 0 0;*/
	margin: -85px -30px 0 0;
	/*margin: -50px 0 0 0;*/
}
#banner h2 {
	margin: 0;
	font-size: 40px;
	line-height: 40px;
	/*color: #0059B9;*/
	color: #fff !important;
	background: -webkit-linear-gradient(0deg, #0059B9, #0040A0);
	-webkit-background-clip: text;
	-webkit-text-fill-color: white;
	font-weight: 900;
	display: block;
	max-width: 45%;
}

#banner p {
	margin: 0;
	/*color: #1F4775;*/
	color: #fff !important;
}

#banner .button {
	position: absolute;
	bottom: 20px;
	left: 50%;
	margin: 0 0 0 -50px;
	padding: 8px 10px;
	width: 80px;
	border-radius: 5px;
	text-align: center;
	text-decoration: none;
	color: #fff;
	font-size: 14px;
	z-index: 1;	
}

#banner span {
	color: #fff;
	padding: 5px;
	border-radius: 3px;
	margin: 0 5px 0 0;
	background-color: #f20;
	display: inline-block;
	font-size: 11px;
	font-weight: 700;
}


/* BLUE STRIP */
.blue-strip-wrap {
	/*background-color: #0059B9;*/
	background-color: #093468;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
	/*background: -webkit-linear-gradient(45deg, #0059B9, #0040A0);*/
	background: -webkit-linear-gradient(45deg, #093468, #0040A0);
}

.blue-strip {
	display: grid;
	grid-template-columns: 33.3% 33.3% 33.3%;
	grid-gap:5px;
	padding:20px 10px;
	max-width: 800px;
	margin: 0 auto;
	color: #fff;
	font-size: 12px;
}
.blue-strip div {
	display: grid;
	padding: 5px;
	grid-template-columns: 30px auto;
}
.blue-strip div p {
	margin: 0;
}
.blue-strip div img {
	width: 80%;
}

/* CONTENTE */

#content {
	padding: 20px;
	max-width: 800px;
	margin: 0 auto;
}

#content div {
	padding: 50px 0;
	border-top: 1px solid #ccc;
}
#content div:first-child {
	border: none;
}
#content div h3 {
	color: #0059B9;
	margin: 0;
	font-weight: 600;
	font-size: 18px;
}

#content div p {
	color: #000;
	margin: 10px 0;
	font-size: 12px;
}

/* GRIDS */


section {
	position: relative;
}

section#about {
	padding: 150px 20px;
}

section:before, section:after {
	transition: 0.5s;
	content: '';
	position: absolute;
	z-index: -3;
}

section:nth-child(even):before {
	border-left: 100px solid #EBEBEC;
	border-right: 100px solid transparent;
	border-bottom: 100px solid transparent;
	border-top: 100px solid #EBEBEC;
	top: 0;
	left: 0;	
}

section:nth-child(even):after {
	border-left: 100px solid transparent;
	border-right: 100px solid #EBEBEC;
	border-bottom: 100px solid #EBEBEC;
	border-top: 100px solid transparent;
	bottom: 0;
	right: 0;
}

section:nth-child(odd):before {
	border-left: 100px solid transparent;
	border-right: 100px solid #EBEBEC;
	border-bottom: 100px solid transparent;
	border-top: 100px solid #EBEBEC;
	right: 0;
	top: 0;
}

section:nth-child(odd):after {
	border-left: 100px solid #EBEBEC;
	border-right: 100px solid transparent;
	border-bottom: 100px solid #EBEBEC;
	border-top: 100px solid transparent;
	bottom: 0;
	left: 0;
}

section:before, section:after {
	transition: 0.5s;
}

@media (min-width: 560px) { 
	section:before, section:after {
		border-width: 200px!important;
	}
}

section img {	
	max-width: 100%;
}

section > div {
	max-width: 960px;
	margin: 0 auto;
}

section div.center {
	text-align: center;
}

section h2 {
	margin:10px 0;
	line-height: 30px;
	font-size: 24px;
}

section h3 {
	margin: 0 0 20px 0;
}

.col-2  {
	padding:30px 10px 200px 10px;
	text-align: center;
}

section .col-2 img.scroll-track {
	padding: 0 0 0 100px;
	transition: 0.5s;
	opacity: 0;
	width: 80%;
	padding: 10%;
}

section:nth-child(even) .col-2 img.scroll-track {
	margin: 0 0 0 -50px;
	transition: 0.5s;
	padding: 0;
	opacity: 0;
	width: 100%;
}

.col-2 img.scroll-track.inside {
	padding: 0!important;
	margin: 0!important;
	opacity: 1!important;
	width: 100%;
}

.col-2 > div {
	position: relative;
	padding: 10px;
}

@media (min-width: 560px) { 

	.col-2 {
		display: grid;
		text-align: left;
		grid-template-columns: 50% 50%;
		grid-template-areas: "left right";
		grid-column-gap: 0px;
		grid-row-gap: 0px;
		padding: 100px 0;
	}
	
	section:nth-child(odd) .col-2 div:first-child {
		grid-area: right;
	}
}

/* MENU */

#menu {
	margin: 10px 0;
}

#menu img {
	width:20px;
	height: 20px;
	display: block;
	float: left;
	margin: 2px 10px 0 0;
}

#menu a {
	padding: 10px 5px 10px 30px;
	text-decoration: none;
	width: 150px;
	margin: 5px 0;
	color: #fff;
	font-weight: 500;
	display: block;
	position: relative;
	border-radius: 0 40px 40px 0;
}
#menu a:hover {
	background-color: #0040A0;
}
#menu a.active {
	background-color: #FF2F38;
	
}

/* SUB MENU */ 
#menu .submenu {
	width: 100%;
}

/*#menu .submenu > a:after {
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	border-bottom: 6px solid transparent;
	border-top: 6px solid #fff;
	content: "";
	position: absolute;
	margin:10px 0 0 10px;
	
}*/

#menu .submenu div {
	padding: 0 30px;	
	box-sizing: border-box;
	width: 100%;
	position: relative;
	float: left;
}

#menu .submenu div a {
	position: absolute;
	background-color: #174171;
	padding: 5px 25px 5px 5px;
	font-size: 12px;
	font-weight:300;
	width: auto;
	border-radius: 0;
}
#menu .submenu div img {
	width: 100%;
	height: auto;
	padding: 0;
	background-color: #fff;
}

.menu-wrap {
	width: 300px;
	background-color: #0059B9;
	height: 100%;
	position: absolute;
	left: -320px;
	transition: 0.2s;
	overflow: auto;
	z-index: 9;
	box-shadow: 2px 0px 5px #;
}

body.menu .content-wrap {
	padding: 0 0 0 300px;
	width: calc(100% + 300px);
}

body.menu .menu-wrap {
	left: 0;
}

/* FORMS */

form input[type="text"], form textarea {
	width: 100%;
	box-sizing: border-box;
	border: none;
	background-color: #F2F2F3;
	padding: 10px;
	border-radius:8px;
	margin: 5px 0;
}

form textarea {
	height: 100px;
}

/* FOOTER */

#footer {
	background-color: #174171;
	font-size: 10px;
	text-align: center;
	padding: 10px;
	color: #fff;
	font-weight: 100;
}
#footer a {
	color: #fff;
}

.desktop-menu {
	display: none;
}


@media (min-width: 960px) { 


	#content {
		padding: 100px 0;
		max-width: 960px;
		display: grid;
		grid-template-columns: 33.3% 33.3% 33.3%;
		grid-gap:5px;		
	}
	
	.blue-strip {
		max-width: 960px;
	}
		
	#content div {
		border: none;
		border-left: 1px solid #ccc;
		padding:0 20px;		
	}
	
	.blue-strip div {
		display: grid;
		padding:20px 10px;
		grid-template-columns: 50px auto;
	}
	
	.blue-strip div p {
		font-size: 16px;
		width: 180px;
		line-height: 20px;
		font-weight: 600;
	}
	
	#banner-wrap h2 {
		font-size: 43px;
	}
	
	#banner-wrap p {
		margin: 0;
		font-size: 22px;
		color: #1F4775;
	}
	
	#banner-wrap span {
		font-size: 22px;
	}
	
	.logo-wrap a > img {
		width: 200px;
	}
	
	/* BANNER IMAGE */
	#banner-wrap .banner {
		position: relative;
		height: 100%;
	}
	
	#banner-wrap img {
		width: auto;
		margin: 0 0 0 200px;
	}

	.desktop-menu  {		
		float: right;
		padding: 10px;
		display: block;
	}
	.desktop-menu a {
		color: #233F6F;
		padding: 10px 30px;
		text-decoration: none;
		display: inline-block;
	}
	.desktop-menu a img {
		width: 20px;
		float: left;
		margin: 2px 5px 0 0;
	}
	.logo-wrap .toggle {		
		display: none;
	}
}


@media (max-width: 768px) {
	
	#banner img {
		max-width: 400px;
		/*margin: -10px -70px 0 0;*/
		margin: -140px -150px 0 0;
	}
	
}






















/* FIN */
